gitlab-ci: Allow debian 8 build to fail

Authored by bgamari on Dec 10 2019, 2:35 AM.

Description

gitlab-ci: Allow debian 8 build to fail

The python release shipped with deb8 (3.3) is too old for our testsuite
driver.

Details

Committed
bgamariDec 10 2019, 2:35 AM
Parents
rGHCced33e2f5a84: gitlab-ci: Use xz --threads on Debian 10
Branches
Unknown
Tags
Unknown